## libtest-warnings-perl 0.012

=== debian/changelog ===
libtest-warnings-perl (0.012-1) unstable; urgency=low

  * Team upload

  * New upstream release
    + documentation/build infrastructure changes
  * install CONTRIBUTING file as documentation

 -- Damyan Ivanov <dmn@debian.org>  Fri, 18 Oct 2013 22:36:31 +0300

libtest-warnings-perl (0.010-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2013 16:19:11 +0200

libtest-warnings-perl (0.009-1) unstable; urgency=low

  * Team upload.

  * New upstream release.
  * Update build dependencies.
  * Build-depend on debhelper (>= 9.20130630~). Needed for
    Module::Build::Tiny support.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 14:55:57 +0200

libtest-warnings-perl (0.008-1) unstable; urgency=low

  * Initial Release. (Closes: #720023)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 17 Aug 2013 22:13:01 +0200
