## libtest-warnings-perl 0.013

=== debian/changelog ===
libtest-warnings-perl (0.013-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 18:07:39 +0100
