=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9.20130630~),
- libmodule-build-tiny-perl (>= 0.027),
+ libmodule-build-tiny-perl (>= 0.030),
  perl
 Build-Depends-Indep: libtest-checkdeps-perl (>= 0.007),
  libtest-deep-perl,
- libtest-tester-perl (>= 0.108)
-Standards-Version: 3.9.4
+ libtest-tester-perl (>= 0.108),
+ perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-warnings-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
