## libtest-warnings-perl 0.016

=== debian/changelog ===
libtest-warnings-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop build dependency on libtest-deep-perl.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jun 2014 16:10:08 +0200

libtest-warnings-perl (0.015-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Upstream dropped Module::Build::Tiny usage.
    Adjust debian/{control,compat}.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2014 17:40:22 +0200

libtest-warnings-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.
  * New upstream release.
  * Bump versioned build dependency on libmodule-build-tiny-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Apr 2014 18:03:37 +0200
