=== debian/control ===
Source: libtest-warnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-tester-perl (>= 0.108),
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-warnings-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-warnings-perl.git
Homepage: https://metacpan.org/release/Test-Warnings

Package: libtest-warnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to test for warnings and the lack of them
 If you've ever tried to use Test::NoWarnings to confirm there are no
 warnings generated by your tests, combined with the convenience of
 done_testing to not have to declare a test count, you'll have
 discovered that these two features do not play well together, as the
 test count will be calculated before the warnings test is run,
 resulting in a TAP error.
 .
 Test::Warnings is intended to be used as a drop-in replacement for
 Test::NoWarnings. It can also be used as a replacement for Test::Warn,
 if you wish to test the content of expected warnings.
