## libtest-warnings-perl 0.021

=== debian/changelog ===
libtest-warnings-perl (0.021-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update Test::Tester build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Add debian/upstream/metadata.

  * Import upstream version 0.021.
  * Add new build dependencies.
  * Add Breaks: libfile-pushd-perl (<< 1.004).
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 22:07:48 +0200
