=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-tester-perl (>= 0.108),
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.007),
+                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108) | perl (>= 5.21.6),
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
+                     perl (>= 5.15.7) | libcpan-meta-requirements-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-warnings-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-warnings-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
 
@@ -16,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Breaks: libfile-pushd-perl (<< 1.004)
 Description: Perl module to test for warnings and the lack of them
  If you've ever tried to use Test::NoWarnings to confirm there are no
  warnings generated by your tests, combined with the convenience of
