## libtest-warnings-perl 0.026

=== debian/changelog ===
libtest-warnings-perl (0.026-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.026

  [ gregor herrmann ]
  * Update alternative build dependencies.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 01 Feb 2016 23:39:06 -0200

libtest-warnings-perl (0.024-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.024.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Dec 2015 18:18:07 +0100

libtest-warnings-perl (0.023-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.023.
  * Add libpadwalker-perl to Build-Depends-Indep.
    Needed for optional new tests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2015 18:31:42 +0100

libtest-warnings-perl (0.022-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.022.
  * Bump versioned build dependency on libcpan-meta-check-perl.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:14:53 +0100
