=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.007),
-                     libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108) | perl (>= 5.21.6),
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011),
+                     libpadwalker-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94),
                      perl (>= 5.15.7) | libcpan-meta-requirements-perl,
+                     perl (>= 5.21.6) | libtest-simple-perl (>= 1.001010) | libtest-tester-perl (>= 0.108),
                      perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-warnings-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-warnings-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
 
 Package: libtest-warnings-perl
