=== debian/watch ===
version=3
https://metacpan.org/release/Test-Warnings   .*/Test-Warnings-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
