## libtest-warnings-perl 0.028

=== debian/changelog ===
libtest-warnings-perl (0.028-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.028.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jan 2020 00:40:07 +0100

libtest-warnings-perl (0.027-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.027.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Nov 2019 02:06:47 +0100
