=== debian/control ===
Source: libtest-warnings-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
                     libcpan-meta-requirements-perl <!nocheck>,
                     libpadwalker-perl <!nocheck>,
                     libtest-simple-perl (>= 1.001010) <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl.git
Homepage: https://metacpan.org/release/Test-Warnings

Package: libtest-warnings-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to test for warnings and the lack of them
 If you've ever tried to use Test::NoWarnings to confirm there are no
 warnings generated by your tests, combined with the convenience of
 done_testing to not have to declare a test count, you'll have
 discovered that these two features do not play well together, as the
 test count will be calculated before the warnings test is run,
 resulting in a TAP error.
 .
 Test::Warnings is intended to be used as a drop-in replacement for
 Test::NoWarnings. It can also be used as a replacement for Test::Warn,
 if you wish to test the content of expected warnings.
