## libtest-warnings-perl 0.030

=== debian/changelog ===
libtest-warnings-perl (0.030-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.030.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Mar 2020 20:26:16 +0100

libtest-warnings-perl (0.029-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.029.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Mar 2020 17:38:46 +0100
