=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                      libpadwalker-perl <!nocheck>,
                      libtest-simple-perl (>= 1.001010) <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
+Rules-Requires-Root: no
 
 Package: libtest-warnings-perl
 Architecture: all
