## libtest-warnings-perl 0.031

=== debian/changelog ===
libtest-warnings-perl (0.031-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-warnings-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:12:27 +0100

libtest-warnings-perl (0.031-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcpan-meta-check-perl
      and libtest-simple-perl.

  [ gregor herrmann ]
  * Import upstream version 0.031.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 21:33:00 +0200
