=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcpan-meta-check-perl (>= 0.011) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcpan-meta-check-perl <!nocheck>,
                      libcpan-meta-requirements-perl <!nocheck>,
                      libpadwalker-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.001010) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
@@ -20,6 +20,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module to test for warnings and the lack of them
  If you've ever tried to use Test::NoWarnings to confirm there are no
  warnings generated by your tests, combined with the convenience of
