=== debian/watch ===
version=4
https://metacpan.org/release/Test-Warnings   .*/Test-Warnings-v?@ANY_VERSION@@ARCHIVE_EXT@$
