## libtest-warnings-perl 0.032

=== debian/changelog ===
libtest-warnings-perl (0.032-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.032.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Oct 2023 21:43:40 +0200
