## libtest-warnings-perl 0.033

=== debian/changelog ===
libtest-warnings-perl (0.033-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.033.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 02:50:39 +0100
