=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libpadwalker-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
@@ -18,9 +18,9 @@
 
 Package: libtest-warnings-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: Perl module to test for warnings and the lack of them
  If you've ever tried to use Test::NoWarnings to confirm there are no
  warnings generated by your tests, combined with the convenience of
