## libtest-warnings-perl 0.037

=== debian/changelog ===
libtest-warnings-perl (0.037-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.037.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 01:34:03 +0100
