## libtest-warnings-perl 0.038

=== debian/changelog ===
libtest-warnings-perl (0.038-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.038.

 -- gregor herrmann <gregoa@debian.org>  Fri, 07 Feb 2025 00:48:03 +0100
