=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libpadwalker-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-warnings-perl.git
 Homepage: https://metacpan.org/release/Test-Warnings
